Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 Feb 2020 14:02:53 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dear Team,
It’s highly disappointed that I didn’t received any package
So far neither a call from courier company. I received a 
message on 1st Feb that my shipment is on the way. But 
nobody contacted me, yesterday I called the courier company
and they said they will deliver in the same evening but 
still nobody contacted me yet. If the delivery takes this 
much time I will prefer not to buy anything in future.

Thank you
Shan E Zahrah 
055-4948630

> On Jan 31, 2020, at 5:20 AM, Centrepoint <[email-masked]> wrote:
> 
> 
> Order number 9768877736 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your products have been shipped.
> Hi Shanezahrah Awan, products from order number 9768877736 are being sent to you in multiple shipments so you receive them faster.
> The tracking number is S000490975096.
> Order shipping to 
> shan E Zahrah
> 55 شارع مِسْكَانِي
> villa 72 Al randah street muroor abu dhabi
> Abu Dhabi, United Arab Emirates 
> Mobile: +971 554948630
> Payment Method: 
> Cash on Delivery
> Order DetailsConsignment Number: 88888001105320200131
> Item
> Description
> Shipped Quantity
>  
> BABYSHOP 
> Juniors Printed Long Sleeves Shirt and Pyjama Set 
> Color: Pink 
> Size: 5-6 yrs 
> 2
>  
> BABYSHOP 
> Juniors Printed Long Sleeves Shirt and Full Length Pyjama Set 
> Color: Pink 
> Size: 5-6 yrs 
> 2
>  
> BABYSHOP 
> Juniors Long Sleeves T-Shirt with Jog Pants 
> Color: Yellow 
> Size: 5-6 yrs 
> 2
>  
> BABYSHOP 
> Juniors Printed Long Sleeves Shirt and Pyjama Set 
> Color: Grey 
> Size: 5-6 yrs 
> 2
>  
> BABYSHOP 
> Juniors Printed Long Sleeves T-Shirt and Pyjama Set 
> Color: Pink 
> Size: 5-6 yrs 
> 2
>  
> BABYSHOP 
> Juniors Printed Long Sleeves T-Shirt and Pyjama Set 
> Color: Pink 
> Size: 5-6 yrs 
> 2
> 
> Need help? Get in touch
>   											
> Write us an email now, we'll get back to you as fast as we can.
>  
>   											
> Connect with us on your favourite social network.
>   											
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited 	 
>  
> Privacy Policy  | Terms & Conditions 						 						
> <88888001105320200131_9768877736_1580433638967>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/440565